mate and cinnamon all in one. debian

Questions and thoughts about present and future editions
Forum rules
Before you post please read this
User avatar
mach50
Level 2
Level 2
Posts: 94
Joined: Sat Oct 25, 2014 7:15 am

mate and cinnamon all in one. debian

Postby mach50 » Wed Nov 19, 2014 5:44 am

I wonder if mint will bring out a new edition of linuxmint-201204-mate-cinnamon-dvd-32bit.iso
i have try this edition on virtualbox but , i have try to update this version , i have always errors , on mate and cinnamon.
i think the servers are down for this version..

however this version is still on the website of mint two that i dont understand.

here you can download this version

Code: Select all

http://ftp.tudelft.nl/linuxmint/debian/


i like to see this version again i really like this all in one :mrgreen:
best distro ever deepin 15.4.1

kurotsugi
Level 6
Level 6
Posts: 1039
Joined: Fri Jan 25, 2013 3:54 am

Re: mate and cinnamon all in one. debian

Postby kurotsugi » Wed Nov 19, 2014 6:00 am

the server is up but you can't upgrade that system because it will broke. IIRC that was the reason why LMDE got separated cinnamon and mate version in next iso. if you really want to get both cinnamon and mate you can use one of them system installation then proceed to intall the missing DE. current LMDE iso is 9 months old and you LMDE is currently 'abandoned'. I'd suggest to install debian jessie instead then mintify it. both mate and cinnamon now exist on jessie so you won't get any problem to install it on your system.

User avatar
xenopeek
Level 24
Level 24
Posts: 21470
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: mate and cinnamon all in one. debian

Postby xenopeek » Wed Nov 19, 2014 6:02 am

It's been more than two years since that release. At the time it was done because Cinnamon was so young (project started late 2013), giving users the option to try Cinnamon but having MATE as a stable fallback. That's no longer needed.

Some mirrors might still have very old releases around. I doubt you can successfully upgrade the 201204 release through all intervening update packs and security updates. In any case, the amount of updates to download would be huge... Much quicker and easier to install the mint-meta-debian-mate package on LMDE 201403 Cinnamon or mint-meta-debian-cinnamon on LMDE 201403 MATE, and applying security updates.

kurotsugi wrote:LMDE is currently 'abandoned'

It might look that way to you, but the developers are working on LMDE 2 all the time (not a day has passed I didn't seem them working on it in IRC). From last week's blog post:
On the LMDE side, work is continuing on Betsy. Debian Jessie is getting ever more stable, Cinnamon 2.4 is being ported to it and adapted to components which Linux Mint doesn’t use (GTK 3.14, Upower 0.99 and Systemd). This is facilitated of course by the fact that Cinnamon is cross-distribution and that other distributions already used these components.
Image

User avatar
mach50
Level 2
Level 2
Posts: 94
Joined: Sat Oct 25, 2014 7:15 am

Re: mate and cinnamon all in one. debian

Postby mach50 » Wed Nov 19, 2014 6:03 am

kurotsugi wrote:the server is up but you can't upgrade that system because it will broke. IIRC that was the reason why LMDE got separated cinnamon and mate version in next iso. if you really want to get both cinnamon and mate you can use one of them system installation then proceed to intall the missing DE. current LMDE iso is 9 months old and you LMDE is currently 'abandoned'. I'd suggest to install debian jessie instead then mintify it. both mate and cinnamon now exist on jessie so you won't get any problem to install it on your system.

thanks will try it first on virtuall box , many thanks :D
best distro ever deepin 15.4.1

User avatar
mach50
Level 2
Level 2
Posts: 94
Joined: Sat Oct 25, 2014 7:15 am

Re: mate and cinnamon all in one. debian

Postby mach50 » Wed Nov 19, 2014 6:06 am

xenopeek wrote:It's been more than two years since that release. At the time it was done because Cinnamon was so young (project started late 2013), giving users the option to try Cinnamon but having MATE as a stable fallback. That's no longer needed.

Some mirrors might still have very old releases around. I doubt you can successfully upgrade the 201204 release through all intervening update packs and security updates. In any case, the amount of updates to download would be huge... Much quicker and easier to install the mint-meta-debian-mate package on LMDE 201403 Cinnamon or mint-meta-debian-cinnamon on LMDE 201403 MATE, and applying security updates.


thanks for the information xenopeek , will try this out

dutch - we gaan dat eens uittesten e haha
best distro ever deepin 15.4.1

kurotsugi
Level 6
Level 6
Posts: 1039
Joined: Fri Jan 25, 2013 3:54 am

Re: mate and cinnamon all in one. debian

Postby kurotsugi » Wed Nov 19, 2014 8:27 am

It might look that way to you, but the developers are working on LMDE 2 all the time (not a day has passed I didn't seem them working on it in IRC). From last week's blog post:

a matter of word choice as usual. according to the latest official statement LMDE won't get a full system maintenance until jessie becomes stable which is ... only god know when :3
else, did they cancel the latest plan and will release transitional update for LMDE?

please let me know mint's latest future plan about LMDE. meanwhile, I'll continue to suggest user to not use LMDE (use mint main version instead, please) until LMDE 2 got released. here's my reason.
1. LMDE doesn't get security updates. some famous security patch get thru but it's totally insignificant compared with 400++ known security bug missed by LMDE. my latest count more than a month ago is already beyond 400 and the number will keep rising. effectively made LMDE as one of the most vulnerable distro ever. it's insane to suggest a user to install an OS with unresolved bugs and a massive number of security holes.
2. LMDE currently isn't upgradeable to latest jessie. IIRC on the forum discussion that was one of the main reason why the plan to release UP9 on this november got canceled. a 9 months development gap isn't something easy to handle and user will mostly forced to reinstall his system when LMDE 2 comes. there's no point to install current LMDE. it's wiser to wait LMDE 2 got released or use jessie then mintify it instead.

by any means it's not "I hate LMDE" but "I want to protect user".


Return to “About Mint Editions”